Created a parking lot with 6 slots
Allocated slot number: 1
Allocated slot number: 2
Allocated slot number: 3
Allocated slot number: 4
Allocated slot number: 5
Allocated slot number: 6
Registration number ka-01-hh-3141 with slot number 6 is free with Charge 30
Slot No.	Registration No
1			ka-01-hh-1234
2			ka-01-hh-9999
3			ka-01-bb-0001
4			ka-01-hh-7777
5			ka-01-hh-2701
Allocated slot number: 6
Sorry, parking lot is full
Registration number ka-01-hh-1234 with slot number 1 is free with Charge 30
Registration number ka-01-bb-0001 with slot number 3 is free with Charge 50
Registration number dl-12-aa-9999 not found
Allocated slot number: 1
Allocated slot number: 3
Sorry, parking lot is full
Slot No.	Registration No
1			ka-09-hh-0987
2			ka-01-hh-9999
3			ca-09-io-1111
4			ka-01-hh-7777
5			ka-01-hh-2701
6			ka-01-p-333
